Bug 433036 - Update java fanout examples
Update java fanout examples
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Programming_Reference (Show other bugs)
beta
All Linux
low Severity low
: ---
: ---
Assigned To: Jonathan Robie
Kim van der Riet
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-15 15:00 EST by Alan Conway
Modified: 2013-08-05 20:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-02 11:05:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Conway 2008-02-15 15:00:30 EST
Description of problem:

Update Java examples as per https://bugzilla.redhat.com/show_bug.cgi?id=433035

C++ and Python already done.
Comment 1 Jonathan Robie 2008-02-15 15:06:40 EST
For documentation:

Note that declare_queues is no longer needed.

Jonathan - fix doc at the same time that you change the Java example.
Comment 2 Rajith Attapattu 2008-05-16 11:33:03 EDT
The code is updated and have been tested in the automated CC builds.
Need to check with jonathan to see if the doc is updated as well.
Comment 3 Jonathan Robie 2008-05-16 16:49:28 EDT
Hmmm, there's no Java fanout example in the tutorial. I can add this in the next
go-around, but there's no time for a new section today.
Comment 4 Jonathan Robie 2008-11-13 10:08:08 EST
This was fixed in the last release.

6.5. Writing Fanout Applications in Java JMS

Note You need to log in before you can comment on or make changes to this bug.